#topics .box_entry {
  width: min(65.1515151515vw, 860px);
  padding: min(1.9550342131vw, 20px);
  position: relative;
  border: 2px solid rgba(105, 78, 58, 0.7);
  border-radius: 0px;
}
#topics .box_entry::before, #topics .box_entry::after {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAABCAYAAADn9T9+AAAAFElEQVR4AWJ6/fLpf2TMgAZgcgAAAAD//8R3KSAAAAAGSURBVAMABNkWU1WiRx8AAAAASUVORK5CYII=) repeat;
}
#topics .box_entry::before {
  width: 11px;
  right: 44px;
  top: -2px;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
#topics .box_entry::after {
  width: 10px;
  left: 50px;
  bottom: -2px;
}
@media screen and (max-width: 768px) {
  #topics .box_entry {
    padding: min(2.6666666667vw, 10px) 4% min(2.6666666667vw, 10px);
  }
}
#topics .box_entry {
  margin: 0 auto;
  padding: 2em 4%;
  text-align: center;
}
#topics .box_entry .title {
  font-size: min(1.8181818182vw, 24px);
}
#topics .box_entry .entry {
  margin-top: 1em;
}
#topics .box_entry .entry p + p {
  margin-top: 0.6em;
}
#topics .box_entry .entry p a {
  background: linear-gradient(transparent calc(100% - 2px), rgba(105, 78, 58, 0.5) 0%);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#topics .box_entry .entry p a[target=_blank]::after {
  font: var(--fa-font-regular);
  content: "\f2d2";
  margin-left: 0.4em;
}
@media (hover: hover) {
  #topics .box_entry .entry p a:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width: 768px) {
  #topics .box_entry {
    width: 92%;
    padding: 2.6em 6% 3em;
    text-align: left;
    line-height: 1.6;
  }
  #topics .box_entry .title {
    font-size: min(5.3333333333vw, 20px);
  }
  #topics .box_entry .entry {
    margin-top: 1.2em;
  }
  #topics .box_entry .entry p + p {
    margin-top: 1em;
  }
}
#topics .area_history {
  width: min(60.6060606061vw, 800px);
  margin: 2.6em auto 0;
}
#topics .area_history .ul_history li {
  padding-left: 1.2em;
  position: relative;
}
#topics .area_history .ul_history li::before {
  font: var(--fa-font-solid);
  content: "\f56b";
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  display: inline-block;
  position: absolute;
  top: 0.5em;
  left: 0;
}
#topics .area_history .ul_history li + li {
  margin-top: 0.6em;
}
#topics .area_history .ul_history li a {
  background: linear-gradient(transparent calc(100% - 2px), rgba(105, 78, 58, 0.5) 0%);
}
@media screen and (max-width: 768px) {
  #topics .area_history {
    width: 90%;
    margin: 2.6em auto 0;
  }
}